chunker.output.method
Prev | Chunking | Next

## Name

chunker.output.method — Method used in generated pages

## Synopsis

<xsl:param name="chunker.output.method" select="'html'"/>

## Description

This parameter specifies the output method to be used in files generated by the chunking stylesheet.

This parameter used to be named `output.method`.

### Note

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
chunker.output.media-type | Home | chunker.output.omit-xml-declaration